
/*
		color	bg		border
SUCC	#155724	#d4edda #c3e6cb
WARN	#856404 #fff3cd #ffeeba
DANG	#721c24	#f8d7da #f5c6cb
SHAD	#383d41	#e2e3e5	#d6d8db
DARK	#1b1e21	#d6d8d9	#c6c8ca
BLUE	#004085	#cce5ff	#b8daff
*/

.set {
	align: center; 
	margin: 0 auto;	
}

.section-body-norm,
.btn-dups-norm {
	color: #383d41;
	background: #e2e3e5;
	border-color: #d6d8db;
}

.section-body-succ,
.btn-dups-succ {
	color: #155724;
	background: #d4edda;
	border-color: #c3e6cb;
}

.section-body-warn,
.btn-dups-warn {
	color: #856404;
	background: #fff3cd;
	border-color: #ffeeba;
}

.section-body-dang,
.btn-dups-dang {
	color: #721c24;
	background: #f8d7da;
	border-color:  #f5c6cb;
}

.section-body-norm,
.section-body-succ,
.section-body-dang,
.section-body-warn {
	margin-top: 5px;
	padding: 1em;
}

.section-body-norm {	
	border-top: 1px solid #d6d8db;
	border-bottom: 1px solid #d6d8db;
}

.section-body-succ {	
	border-top: 1px solid #c3e6cb;
	border-bottom: 1px solid #c3e6cb;
}

.section-body-warn {	
	border-top: 1px solid #ffeeba;
	border-bottom: 1px solid #ffeeba;
}

.section-body-dang {
	border-top: 1px solid #f5c6cb;
	border-bottom: 1px solid #f5c6cb;
}

.section-title,
.section-help {
	padding-left: 10pt;
	
}


.section-title {
	margin-top: 1em;
	margin-bottom: 1px;
}

.section-help {
	margin-bottom: 0px;
	margin-top: 1px;
	font-size: 9pt;	
}

.value-email {
	margin: 0px;	
	color: black;
	font-weight: bold;
}

.green {
	color: #155724;
}	

.red {
	color: #721c24;
}

.btn-dups-succ,
.btn-dups-dang {
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	padding: .5em .7em;
	margin-top: 10px;
}

.dups_table tbody tr td {
	padding: 5px 10px;
}

.dups_table thead tr th {
	padding: 5px 10px;
	background-color: #4666D2;
	color: #FFFFFF;
}

.dups_table tbody tr:nth-child(odd) td {
	background-color: #E2E4FF;
}

.dups_table tbody tr:nth-child(even) td {
	background-color: #FFFFFF;
}

